/*
Theme Name: the7dtchild
Author: Dream-Theme
Author URI: http://dream-theme.com/
Description: The7 is perfectly scalable, performance and SEO optimized, responsive, retina ready multipurpose WordPress theme. It will fit every site – big or small. From huge corporate portals to studio or personal sites – The7 will become a great foundation for your next project!
Version: 1.0.0
License: This WordPress theme is comprised of two parts: (1) The PHP code and integrated HTML are licensed under the GPL license as is WordPress itself.  You will find a copy of the license text in the same directory as this text file. Or you can read it here: http://wordpress.org/about/gpl/ (2) All other parts of the theme including, but not limited to the CSS code, images, and design are licensed according to the license purchased. Read about licensing details here: http://themeforest.net/licenses/regular_extended
Template: dt-the7
*/

@font-face {
    font-family: 'Marny Italic';
    src: url('/wp-content/uploads/fonts/Marny-Italic.eot');
    src: url('/wp-content/uploads/fonts/Marny-Italic.eot?#iefix') format('embedded-opentype'),
        url('/wp-content/uploads/fonts/Marny-Italic.woff2') format('woff2'),
        url('/wp-content/uploads/fonts/Marny-Italic.woff') format('woff'),
        url('/wp-content/uploads/fonts/Marny-Italic.ttf') format('truetype'),
        url('/wp-content/uploads/fonts/Marny-Italic.svg#Marny-Italic') format('svg');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Marny';
    src: url('/wp-content/uploads/fonts/Marny-Regular.eot');
    src: url('/wp-content/uploads/fonts/Marny-Regular.eot?#iefix') format('embedded-opentype'),
        url('/wp-content/uploads/fonts/Marny-Regular.woff2') format('woff2'),
        url('/wp-content/uploads/fonts/Marny-Regular.woff') format('woff'),
        url('/wp-content/uploads/fonts/Marny-Regular.ttf') format('truetype'),
        url('/wp-content/uploads/fonts/Marny-Regular.svg#Marny-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

.ult-tooltip-border {
    border: 2px solid #0080a1 !important;
	border-radius:5px;
	min-width: 300px;
	color:#0080a1;
}
.ult-arrow:before {
    border-top-color: #0080a1 !important;
}

.page-title h1 {
	text-shadow: 1px 1px 3px #707070;
	padding:5px;
}

.wpb_single_image .vc_single_image-wrapper.vc_box_rounded img, .rollover-project {
border-radius: 20px;
}
.justif {
	text-align:justify;
}
.centre {
	text-align:center;
}
.blanc, .blanc h3 {
	color:#ffffff;
}
.loader {
  width: 48px;
  height: 48px;
  border: 5px solid #FFF;
  border-radius: 50%;
  display: inline-block;
  box-sizing: border-box;
  position: relative;
  animation: pulse 1s linear infinite;
}
.loader:after {
  content: '';
  position: absolute;
  width: 48px;
  height: 48px;
  border: 5px solid #FFF;
  border-radius: 50%;
  display: inline-block;
  box-sizing: border-box;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  animation: scaleUp 1s linear infinite;
}

@keyframes scaleUp {
  0% { transform: translate(-50%, -50%) scale(0) }
  60% , 100% { transform: translate(-50%, -50%)  scale(1)}
}
@keyframes pulse {
  0% , 60% , 100%{ transform:  scale(1) }
  80% { transform:  scale(1.2)}
}

.grecaptcha-badge { visibility: hidden; }

.mini-sub-nav {
-webkit-border-bottom-right-radius: 10px;
-webkit-border-bottom-left-radius: 10px;
-moz-border-radius-bottomright: 10px;
-moz-border-radius-bottomleft: 10px;
border-bottom-right-radius: 10px;
border-bottom-left-radius: 10px;
-webkit-border-top-right-radius: 10px;
-webkit-border-top-left-radius: 10px;
-moz-border-radius-topmright: 10px;
-moz-border-radius-topleft: 10px;
border-top-right-radius: 10px;
border-top-left-radius: 10px;
}

.sub-nav, .main-nav .dt-mega-menu-wrap {
    -webkit-box-shadow: 0 0 5px 1px rgba(0,0,0,0.07) !important;
    box-shadow: 0 5px 5px 1px rgba(0,0,0,0.07) !important;
	-webkit-border-bottom-right-radius: 10px;
-webkit-border-bottom-left-radius: 10px;
-moz-border-radius-bottomright: 10px;
-moz-border-radius-bottomleft: 10px;
border-bottom-right-radius: 10px;
border-bottom-left-radius: 10px;
-webkit-border-top-right-radius: 10px;
-webkit-border-top-left-radius: 10px;
-moz-border-radius-topmright: 10px;
-moz-border-radius-topleft: 10px;
border-top-right-radius: 10px;
border-top-left-radius: 10px;
}

.mobile-main-nav .sub-nav {
	box-shadow:none !important;
}

.main-nav .sub-nav > li > a {
	transition: all 0.5s ease-out;
-webkit-border-radius: 10px !important;
-moz-border-radius: 10px !important;
border-radius: 10px !important;
}

.main-nav .sub-nav > li > a:hover {
	padding-left:20px;
	transition: all 0.5s ease-out;
	-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
}

.main-nav .sub-nav > li.dt-mega-parent > a {
	transition: all 0.5s ease-out;
	
}

.main-nav .sub-nav > li.dt-mega-parent > a:hover {
	padding-left:20px;
	transition: all 0.5s ease-out;
	
}

.dt-mega-menu-wrap ul.sub-nav {
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
}

#formulaire-responsive {
	max-width:800px /*-- à modifier en fonction de la largeur désirée --*/;
	margin:0 auto;
        width:100%;
}
.rang-form {
	width: 100%;
}
.demi-colonne, .colonne {
	float: left;
	position: relative;
	padding: 0.65rem;
	width:100%;
	-webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box
}
.clearfix:after {
	content: "";
	display: table;
	clear: both;
}

.wpcf7 input[type="text"],
.wpcf7 input[type="email"],
.wpcf7 textarea
{
    background-color: #FcFcFc;
    color: #2b221b;
	border:0;
	border-bottom: 1px solid #0080a1 ;
}

.wpcf7 input::placeholder {
	color: #b09a8e !important;
}

.wpcf7 input.wpcf7-form-control.wpcf7-submit {
   display: block;
   margin: 0 auto;
}

/**---------------- Media query ----------------**/
@media only screen and (min-width: 48em) { 
	.demi-colonne {
		width: 50%;
	}
}

.logoedilikfooter__icon{background:transparent url("/wp-content/uploads/e-dilik-mini.webp") 0 0 no-repeat;display:inline-block;height:17px;text-align:left;width:19px; vertical-align:text-top;}